### Property

# FwupdPlugin UdevDevice:bind-id

since: 1.7.2

#### Declaration

    property bind-id: utf8 [ read, write ]

#### Description [src]

The bind ID to use when binding a new driver.

Type:`gchar*`

Available since: 1.7.2

Default value | NULL
Getter method | `fu_udev_device_get_bind_id()`
Setter method | `fu_udev_device_set_bind_id()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no